Bug 24587 - Install failure
Install failure
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-22 10:17 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-01 18:40:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-22 10:17:04 EST
On install, after 'fdisk'ing get the following error:
An install error occurred in the installation program.  Please report this
error to RedHat  (..)
as soon as possible.  The info on this failure may be saved to floppy disk
and will help RedHat in fixing problem.
On second try said it had to format swap because of low memory.  Same
errior.
Would not write to floppy

Scsi machine, pentium 90, 32Mb memory, 
sdb1 128Mb swap, sdb2 16Mb /boot, sdb3 907Mb /
fdomain TMS-36C70
Comment 1 Michael Fulbright 2001-01-24 15:47:10 EST
Was there anything more to the error message?
Comment 2 Need Real Name 2001-01-24 20:26:45 EST
Nothing else, although lots of messages flashed by in the second attempt to
install when I requested that the system write to floppy.   
I have been running Slackware on this machine since 1995 - it is still running
on /sdc (1Gb).
I had been using /sdb for additional storage before I repartioned for RedHat.  I
used the same RedHat-7.0 CD to install it on another machine - Adaptec AHA-2940
Utra Scsi NOT Future Domain - without problems other than a bug in the printtool
which set wrong permissions.
Comment 3 Michael Fulbright 2001-02-01 14:49:59 EST
Could you give some step by step instructions on how to reproduce this issue, I
am unable to get this behavior.
Comment 4 Michael Fulbright 2001-02-23 12:29:22 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.